/* CSS Document */
/*CSS*/
.h3TT{
	height:auto !important;
	line-height:1.3em;
	padding:5px;
}
.store_nm{
	background-color:#FFF;
	border-radius: 2px; 
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	color:#0069e0;
	font-weight:normal;
	font-size:11px;
	padding:0 5px;
	margin:0 10px 0 0;
}

#dtl_date{
	text-align:right;
	color:#ff6c00;
	margin:0 0 5px;
	padding:5px 0 0 0;
}
#MainImg{
	border:5px solid #e3e6e9;
	width:100%;
	box-sizing: border-box;
	margin:10px auto 0;
	background:#FFF;
	padding:2px;
	text-align:center;
}
#MainImg img{
	max-height:510px;
}



#dtl_disp #news_date .title_sub{
	padding:0 0 0 130px;
	color:#005bac;
	font-weight:bold;
}

#newsTxt{
	margin: 10px ;
	padding:0px 5px 10px;
	font-size:12px;
}

#pdfBt{
	background-color:#ff7800;
	border-radius: 5px; 
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	text-align:center;
	float:right;
	padding:5px 10px;
	color:#FFF;
	float:right;
	margin:0 10px 0 0 ;
}
/*#pdfBt:hover,#pdfBt.hover{
	background-position:0 -38px;
}
#backBt{
	background-image:url(../images/back.png);
	width:114px;
	height:0;
	padding:48px 0 0 0;
	display:block;
	overflow:hidden;
	float:right;
	margin:10px 0 0 0;
}
#backBt:hover,#backBt.hover{
	background-position:0 -48px;
}
*/
#E_SubImg{
	border-top:1px dotted #a79a98;
	margin:20px 0  0;
	padding:10px 0 0 0;
}
#E_SubImg li{
	width:152px;
	height:115px;
	float:left;
	margin:0 0 10px 10px;
}
#E_SubImg li a{
	display:block;
	width:150px;
	height:113px;
	border:1px solid #c6c6c6;
	padding:1px;
}

#E_SubImg li a:hover{
	border:1px solid #77bf00;
}

